Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 15:19:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation naina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  naina Bot:  Hi Naina ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0588257171            07:05 PM, 31st Mar                     naina                    Okay           07:06 PM, 31st Mar                   Sohaib                   Hello naina good evening .My Name Is Sohaib .I'll be more than happy to help you.           07:07 PM, 31st Mar                     naina                    Hi           07:07 PM, 31st Mar                     naina                    I wish to return one of the 5 items I received today           07:07 PM, 31st Mar                     naina                    My app is not giving option to request return for that particular item           07:08 PM, 31st Mar                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (maxfashion) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (maxfashion) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           07:08 PM, 31st Mar                   Sohaib                   kindly you can share with us item name and pic and we will assist you optimally           07:09 PM, 31st Mar                     naina                    Can you raise return request on my behalf           07:09 PM, 31st Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           07:11 PM, 31st Mar                     naina                             07:12 PM, 31st Mar                     naina                             07:12 PM, 31st Mar                     naina                    I wish to return Tregging as mentioned above           07:12 PM, 31st Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           07:14 PM, 31st Mar                   Sohaib                   kindly note that we will create a return request from our side           07:17 PM, 31st Mar                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971588257171  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           07:17 PM, 31st Mar                   Sohaib                   Is there anything else I can help you with?           07:17 PM, 31st Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:19 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2333067